/*------------------------------------------------------*
*-- Llamado a las css ----------------------------------*
*------------------------------------------------------*/
/*------------------------------------------------------*
* Se pueden quitar los llamados a las CSS que no se usarán en el sitio *
*------------------------------------------------------*/

/*------------------------------------------------*
*---  WWW.ICARE-INTERNET-IBERICA.COM - Agencia web 17-06-2009  --*
 *------------------------------------------------*/
* {
	margin:0px;
	padding:0px;
}

html {
	 margin:0;
	 padding:0;
}


body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-color:#FFF;
	background-image: url(../images/deco/body.jpg);
	background-repeat: repeat-x;
	color:#5b5b5b;
}

.index {
	margin:0;
	padding:0;
	background-color:#004264;
	background-image: url(../images/deco/index-body.jpg);
	background-repeat: repeat-x;
}

p{
	margin:0;
	padding:0;
}
form, input, div, dl, dt, dd, ul, ol, li, blockquote, fieldset, th, td {
	margin:0;
	padding:0;
}

select {
	color:#000;
	background-color:#fff;
}

 /*------------------------------------------------------*
  *--------    CSS BLOCS     						 ----*
  *------------------------------------------------------*/


#general{
	margin:0 auto;
	padding:0;
	width:100%;
}

 #intro_home  {
	width:800px;
	height:400px;
}

/*Cabecera o  HEADER*/

#header{
	margin:0 auto;
	padding:0;
	width:973px;
	height: 359px;
	background-color: none;
	background-image: url(../images/deco/header.png);
	background-repeat: no-repeat;
	position:relative;
}

#header img{
	margin:0 0 0 0px;
	padding:0;
	display:block;
	border:none;
	background-image: url(../images/deco/logo.png);
	background-repeat: no-repeat;
	width: 449px;
	height: 100px;
}
#estrella_header{
	margin: 130px 810px;
	padding:0;
	float: none;
	border:none;
	width: 137px;
	height: 137px;
	background-image:url(../images/deco/estrella.png);
	position: absolute;
}

#header ul{
	margin:0;
	padding:45px 10px 0 0;
	list-style:none;
	float: right;
}

#header li{
	color:#fff;
	float:left;
	padding:0;
	line-height:34px;
	height:34px;
	border-style:solid;
	border-width:0 1px;
	border-left-color:#014f77;
	border-right-color:#014f77;
}

#header li.primero{
	border-width:0 1px 0 0;
	padding:0 12px 0 12px;

}

#header li.ultimo{
	border-width:0 0 0 1px;
	padding:0 12px 0 0;
}

#header li a{
	padding:6px 30px 5px 30px;
	display:block;
	color:#55C5EB;
	text-decoration:none;
	text-align:center;
	margin:0;
	font-size: 14px;
	margin-top:-6px;
}

#header li a:hover, #header li a.menu_actif {
	background-image: url(../images/deco/header-ul-li-hover.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-position:center 8px;
	text-decoration:none;
	color:#fff;
}



/*Contenido de la pagina CONTENIDO */
.index #contenido {
	margin:40px auto 0 auto;
	padding:0;
	width:800px;
	height: 400px;
	background:none;
}

#contenido {
	margin:0 auto;
	padding:0 0 10px 0;
	width:973px;
	background-color:#fff;
}
#contenido .caja{
	margin:0 0 20px 0;
	padding:10px;
	background-color:#FFF;
	border-color:#C6CCD5;
	border-width:1px;
	border-style:dashed;
	display:block;
	height:auto;
}
#contenido p {
	margin:0 0 10px 0;
	padding:0;
}

#contenido p a {
	text-decoration:none;
	color:#990000;
}

#contenido p a:hover {
	text-decoration:none;
	color:#000;
}

#contenido ul{
	margin:0 0 15px 20px;
	padding:0;
	}

#contenido li{
	margin:0 0 10px 0;
	padding:0 0 0 20px;
	background-image:url(../images/deco/bullet.gif);
	background-position:left 2px;
	background-repeat:no-repeat;
	list-style:none;
	font-size:12px;
	color: #5b5b5b;
	}

#contenido li a{
	color:#666666;
	text-decoration:underline;
	}

#contenido li a:hover{
	color:#990000;
	text-decoration:none;
	}


#contenido img {
	border-color:#e3e0de;
	border-style:solid;
	border-width:1px;
}


#contenido p strong span{
	color:#E71F1F;
}

#contenido a.arriba {
	margin:0px;
	padding: 2px 2px 2px 10px;
	background-image: url(../images/deco/flecha_arriba_azul.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	width: 28px;
	color: #666666;
	text-decoration: underline;
	font-size: 10px;
	display: block;
	font-weight: normal;
}

#contenido a.arriba:hover {
	color: #990000;
	text-decoration: none;
}

.separador {
	margin:10px;
	padding:0;
	height:1px;
	
}

#contacto{
	width:890px;
	margin:0 auto;
	float:left;
	height:77px;
	background-image:url(../images/deco/contacto.png);
	background-repeat:no-repeat;
	background-position:center;
}


.blog{
	width:965px;
	margin:0 auto 5px 0;
	padding:0 10px 0 0;
}
.blog h2{

}
.blog h3{

}
.blog p{

}

/*/// INICIO DE LAS COLUMNAS ///*/
#caja_izquierda{
	float:left;
	margin:0;
	padding:0;
	width: 380px;
}
/* MENÚ VERTICAL*/

#caja_izquierda ul{
	margin:0;
	padding:0;
	list-style:none;
	color:#fff;
	text-align:center;
}

#caja_izquierda li{
	margin:0;
	background-color:#999999;
	padding:0;
	height:30px;
	line-height:30px;
	border-bottom-color:#888888;
	border-top-color:#B5B5B5;
	border-width:1px 0;
	border-style:solid;
	background:none;
}
#caja_izquierda li.primero{
	border-width:0 0 1px 0;
}
#caja_izquierda li.ultimo{
	border-width:1px 0 0 0;
}

#caja_izquierda li a{
	padding:0;
	display:block;
	color:#333333;
	text-decoration:none;
	background-color:#999999;
	
}

#caja_izquierda li a:hover, #caja_izquierda li a.boton_activo {
	background-color:#8B8B8B;
	text-decoration:none;
	color:#000000;
}

#contacto_index{position:absolute; margin:450px 0 20px 0;}

/*/// parte de la derecha ///*/
#caja_derecha{
	float:right;
	width:730px;
	margin:0;
	padding:0 10px 0 10px;
}

#principal {
	margin:0 auto;
	padding:20px 0 10px 0;
	width:890px;
	background-color:#fff;
}

#presentacion {
	width:880px;
	background-color:#FFF;
}
#presentacion_texto {
	width:490px;
	float:right;
}
#principal img{
	float:none;
	margin: 0 15px 5px 20px;
	border-color:#e3e0de;
	border-style:solid;
	border-width:1px;
	background-color:#fff;
	padding: 5px;
}
ul#anclas{
	margin:20px 0 40px 0;
	padding:0;
	list-style: none;
	width: 500px;
	display:block;
	}

ul#anclas li{
	float:left;
	height: auto;
	margin: 0 10px 0 0;
	padding: 0px;
}

ul#anclas li a{
	display:block;
	margin:0;
	padding: 4px 7px 3px 7px;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	list-style: none;
	text-decoration: none;
	background-color: #52C2E8;
	border-color: #55CAF2;
	border-bottom-color: #49ADCF;
	border-right-color: #49ADCF;
	border-width:1px;
	border-style: solid;
	text-transform: uppercase;
	font-weight: normal;
}

ul#anclas li a:hover {
	text-decoration: none;
	border-color: #00537E;
	border-bottom-color: #003653;
	border-right-color: #003653;
	background-color: #004264;
	color: #E10E0E;
}

/*ul#submenu{
	margin:20px 0;
	padding:0;
}
ul#submenu li{
	margin:0 5px 5px 0;
	padding:3px 8px !important;
	*padding:3px 10px !important;
	*padding:3px 10px;
	background-color: #71c2dd;
	border-color:#78D0EF;
	border-style:solid;
	border-width:1px;
	list-style:none;
	font-size:12px !important;
	*font-size:11px !important;
	*font-size:11px;
	color: #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	float: left;
	background-image:none;
}
ul#submenu li a{
	color:#FFFFFF;
	text-decoration:none;
}
ul#submenu li a:hover{
	color:#eee;
	text-decoration:none;
}
*/
#diapo_01, #diapo_02, #diapo_03{
	float:left;
	width:340px;
	margin:6px 10px 10px 5px;
	padding:5px;
	height:340px;
	border-color:#e3e0de;
	border-style:solid;
	border-width:1px;
	background-color:#fff;
}

#diapo_09{
	float:left;
	width:340px;
	margin:6px 10px 10px 5px;
	padding:5px;
	height:340px;
	border-color:#e3e0de;
	border-style:solid;
	border-width:1px;
	background-color:#fff;
}
#diapo_presentacion{
	float:right;
	width:347px;
	margin:-35px 0 100px 10px;
	padding:5px;
	height:263px;
	border-color:#e3e0de;
	border-style:solid;
	border-width:1px;
	background-color:#fff;
}

#diapo-misc{
	position:absolute;
	top:139px;
	right:36px;
	background-image:url(../images/deco/header-tag.png);
	background-repeat:no-repeat;
	width:104px;
	height:102px;
}

img.foto{
	float:right;
	width:347px;
	margin:0 0 10px 50px;
	padding:5px;
	height:263px;
	border-color:#e3e0de;
	border-style:solid;
	border-width:1px;
	background-color:#fff;
	display:block;
}

#diapo_header{
	float:right;
	width:567px;
	height:202px;
	margin:0;
	/*margin: 56px 23px 0 0 !important;
	*margin: 56px 23px 0 0 !important;
	*margin: 56px 13px 0 0;*/
	padding:44px 40px 0 0;
	border: none;
}

/*/// FINAL DE COLUMNAS ///*/


/*Pie de página  FOOTER*/

#footer{
	margin:0 auto;
	padding:3px 0 0 0;
	width:100%;
	min-height: 94px;
	background-color:#004264;
	text-align:center;
	color:#C0C0C0;
	font-size:12px;
	background-image: url(../images/deco/footer.jpg);
	background-repeat: repeat-x;
	position:relative;
}

#footer a{
	color:#E91A15;
	text-decoration:none;
	font-size:12px;
	padding:0 3px;
}

#footer a:hover{
	color:#004264;
	text-decoration:none;
}

#footer p{
	margin:3px 0 0 0;
	padding:8px 0 10px 0;
	color:#639DD8;
	font-size:10px;
}
#footer p a{
	color:#639DD8;
	text-decoration:none;
	font-size:10px;
	padding:0;
}

#footer p a:hover{
	color:#639DD8;
	text-decoration:underline;
}

img#footer-box-content{
	position:absolute;
	top:-25px;
	right:55px;
	background-image:url(../images/deco/footer-caja.png);
	background-repeat:no-repeat;
	background-position:right;
	width:120px;
	height:121px;
}

/*/////////////BANDERAS DE IDIOMAS//////////////////*/
#banderas{
	margin:0 auto;
	padding:10px 0;
	text-align: center;
	color:#CCCCCC;
	font-size:10px;
}
#banderas a{
	color:#7A7A7A;
	text-decoration:none;
	font-size:10px;
}

#banderas a:hover{
	color:#333333;
	text-decoration:underline;
}

#banderas img{
	margin:0;
	padding:0 13px 0 3px;
	border:none;
	line-height:15px;

}

/*clase clear*/

.clear {
   clear:both;
   overflow:hidden;
   width:1px;
   height:1px;
   margin:0 -1px -1px 0;
   border:0;
   padding:0;
   font-size:0;
   line-height:0;
}
#player {
	margin:0;
	padding:0;
}
#player-sonido {
	margin:0;
	padding:0;

}
#player-video {
	margin:0;
	padding:0;

}

 /*------------------------------------------------------*
  *------------------------     CSS TÍTULOS INICIO   ----*
  *------------------------------------------------------*/
  
h1 {
	margin:0 0 10px 0;
	padding:0 0 8px 0;
	color:#E71F1F;
	font-size: 28px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	font-family: Arial, Helvetica, sans-serif;
}

h1 span {
	text-transform: uppercase;
	color: #004264;
	font-size: 26px;
}
  
h2 {
	margin:0 0 10px 0;
	padding:0;
	color:#004264;
	font-size:14px;
}
h2 span {
}
  
h3 {
	margin:0 0 10px 0;
	padding:0;
	color:#5A99AA;
	font-size:13px;
}
h4 {
	margin:0 0 5px 0;
	padding:0;
	color:#40AED2;
	font-size:24px;
}
h5 {
	margin:0;
	padding:0;
	color:#E71F1F;
	font-size:20px;
}
h6 {
	margin:0;
	padding:0;
	color:#000;
	font-size: 10px;
}

/* ///////////////////////Para Plano Google ///////////////////////*/
#plano{
	padding:0;
	margin:9px 0 0 0;
	float: right;
}

#plano iframe{
	padding:5px;
	border-color:#e3e0de;
	border-style:solid;
	border-width:1px;
	background-color:#fff;
	margin: 0 0 5px 0;
}

#plano a{
	margin:0;
	padding:0;
	font-size:10px;
	color: #4D7C93;
	text-decoration:underline;
}
#plano a:hover{
	color:#990000;
	text-decoration:none;
}

/* ///////////////////////Fin Plano Google ///////////////////////*/

.bloque_enlaces_internos {
	margin:0;
	padding:0;
	float:right;

}
.bloque_enlaces_internos ul{
	margin:0;
	padding:0;
	list-style-position:inside;
	list-style-type:square;
}	
.bloque_enlaces_internos li{
	margin:0;
	padding:0;
}	
.bloque_enlaces_internos a{
	margin:0;
	padding:0;
	color:#333333;
}
.bloque_enlaces_internos a:hover{
	color:#990000;
}
 /*------------------------------------------------------*
  *--------------------------     CSS TÍTULOS fin    ----*
  *------------------------------------------------------*/
  
  
 /*---------------------------------------------------------*
  *----        CSS PÁGINA CONTACTO INICIO -  19 julio 09   ----*
  *---------------------------------------------------------*/
/* NO TOCAR ESTA LÍNEA DE INICIO DEL FORMULARIO CONTACTO */

/* DIV general que contiene al conjunto entero del FORMULARIO */
div.formulaire_general {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:inherit;
	width:400px;
	margin:0 auto;
	float: left;
}
/* DIV que contiene el conjunto de ERRORES de llenado */
div.formulaire_erreursSaisie {
	border-style:solid;
	border-width:1px;
	border-color:#ccc;
	background-color:#eee;
	color:#f00;
	padding:5px;
	margin-bottom:3px;
}
/* DIV para cada LÍNEA DE ERROR de llenado */
div.formulaire_erreursSaisie_ligne {
}

/* Tabla de campos, general */
table.formulaire_table {
	border-style:solid;
	border-width:0;
	border-color:#999;
	width: 100%;
}
/* GRUPO de campos: linea ENCABEZADO de la tabla, osea el título. ej.: Contacto */
.formulaire_table th {
	color:#3EABD0;
	padding:5px 5px 5px 75px;
	text-align:center;
	font-weight:normal;
	text-transform: uppercase;
}
/* GRUPO de campos: en modo FIELSET */
.formulaire_table fieldset {
	border-style:solid;
	border-width:1px;
	border-color:#666;
}
/* LEYENDA del fielset justo abajo */
.formulaire_table legend {
	font-weight:bold;
	padding:5px;
}
/* LÍNEAS de SEPARACIÓN  entre dos lineas de campos */
.formulaire_cell_espacement {
	height:5px;
}

/* REDACCIÓN de campos en el formuario */
/*---------------------------------------*/
	/* En TODOS los casos */
	td.formulaire_nom_champ, td.formulaire_nom_champ_erreur {
	width:100px;
	padding:0px 5px 0px 10px;
	text-align:right;
	color: #004264;
	font-size:12px;
	}
	/* Normal */
	td.formulaire_nom_champ {
	}
	/* En caso de ERROR en el campo */
	td.formulaire_nom_champ_erreur {
		color:#f00;
		font-weight:bold;
	}

/* CELDAS que contiene los CAMPOS */
/*-------------------------------------*/
	/* En TODOS los casos */
	td.formulaire_td_champ, td.formulaire_td_champ_erreur {
		padding:0 10px 0 0;
	}
	/* Normal */
	td.formulaire_td_champ {
	}
	/* En caso de ERROR en el campo */
	td.formulaire_td_champ_erreur {
	}

/* Campos en los formularios : INPUT, TEXTAREA */
/*-----------------------------------------------*/
	/* En TODOS los casos */
	.formulaire_champ, .formulaire_champ_erreur {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	width:300px;
	padding:2px 3px;		/* Cuidado, aplicar una opacidad AQUÍ (en los INPUT) puede provocar problemas al mostrar los SELECT en el IE */
		/*filter: alpha(opacity=80);
		opacity: 0.8;*/
	}
	/* Normal */
	.formulaire_champ {
	background-color:#F6F6F6;
	color:#000;
	border-style:solid;
	border-width:1px;
	border-color:#CFCFCF;
	}
	/* En caso de ERROR en el campo */
	.formulaire_champ_erreur {
		background-color:#fcc;
		border-style:solid;
		border-width:1px;
		border-color:#f99;
	}

/* SUFIJOS: texto que si añade después de los campos (, kg, /día...) */
span.formulaire_champ_suffixe, span.formulaire_champ_suffixe_erreur {
	font-style:italic;
}

/* Celdas juntas o aglomeradas (colspan) : en TODOS los casos */
td.formulaire_td_colspan, td.formulaire_td_colspan_erreur {
	padding:0 10px;
}

/* Celda TD del Título de un objeto TABLA */
td.formulaire_tableau_titre {
	font-style:italic;
}
/* Celda TH de un objeto TABLA al cruzar encabezados de líneas/columnas */
th.formulaire_tableau_coin {
	background-color :transparent;
}
/* ENCABEZADO TH de COLUMNAS de un objeto TABLA */
th.formulaire_tableau_colonne_entete {
	background-color:#ccc;
}
/* ENCABEZADO TH de LÍNEAS de un objeto TABLA */
th.formulaire_tableau_ligne_entete {
	background-color:#ccc;
}

/* TD de un botón "ENVIAR" del formulario */
td.formulaire_td_envoyer {
	padding-right:5px;
	text-align:right;
}
/* BOTÓN "ENVIAR" del formulario */
input.formulaire_envoyer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#CE1C1C;
	color:#FFFFFF;
	border-color:#E61F1F;
	border-width:1px;
	border-style:solid;
	cursor:pointer;
	margin:5px;
	padding: 1px;
	border-bottom-color: #B91919;
	border-right-color: #B91919;
}

/* TEXTO DE ABAJO del formulario concerniente a los asteriscos */
.formulaire_note {
	text-align:center;
	font-style:italic;
	font-size: 10px;
}

/* DIV el mensaje una vez el MENSAJE ENVIADO */
div.formulaire_msgRetour {
	background-color:#eee;
	color:#000;
	text-align center;	
	padding:10px;
	margin:50px auto;
	border-color:#999999;
	border-width:1px;
	border-style:solid;
}
/* Enlace "REGRESO" una vez el mensaje enviado */
a.formulaire_msgRetour_lien {
	color:#000;
	font-weight:bold;
}

/**************/
/* CALENDARIO */
/**************/

.div_calend {
	position:absolute;
	margin:-80px 0 0 0;
	display:none;
	z-index:100;
}
.div_calend .tab_general {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#fff;
	text-align:center;
	width:280px;
	border-color:#333333;
	border-width:1px;
	border-style:solid;
}
.div_calend .cell_mois {
	background-color:#ccc;
	font-weight bold;
	text-align:center;
	color:#000;
	width:60%;
	padding:3px;
}
.div_calend .cell_fleche {
	background-color:#ccc;
	font-weight:bold;
	text-align:center;
	padding:3px;
}
.div_calend .cell_fleche a {
	color:#000;
}
.div_calend .cell_nomjour {
	font-size:10px;
	color: #000;
	background-color:#ddd;
	text-align: center;
	vertical-align: middle;
	border-top-color:#ddd;
	border-right-color:#aaa;
	border-bottom-color:#aaa;
	border-left-color:#ddd;	
	border-width:1px;
	border-style:solid;
	padding:3px;
}
.div_calend .cell_jour {
	font-size:10px;
	color:#000;
	background-color:#eee;
	text-align center;
	vertical-align:middle;
	border-top-color:#fff;
	border-right-color:#ddd;
	border-bottom-color:#ddd;
	border-left-color:#fff;
	border-width:1px;
	border-style:solid;
}
.div_calend .cell_jour:hover {
	border-top-color:#ccc;
	border-righ-colort:#eee;
	border-bottom-color:#eee;
	border-left-color:#ccc;
	border-width:1px;
	border-style:solid;
}
.div_calend .cell_jour_vide {
	background-color:#f8f8f8;
}
.div_calend .cell_jour_a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #333;
	text-decoration:none;
	text-align:center;
	display:block;
	width:inherit;
	padding:3px;
}
.div_calend .cell_jour_a:hover {
	background-color:#fff;
	color:#666;
	font-weight:bold;
}
.div_calend .cell_fleche {
	text-align:center;
	vertical-align:middle;
}
.div_calend .lien_mois{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #333;
	font-weight:bold;
	text-decoration:none;
}
.div_calend .lien_fermer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	background-color:#333;
	text-decoration:none;
	padding:2px;	 /** ver la note del atributo tamaño **/
	display:block;  /** se pone un display: block porque el margen superior no será tomado en cuenta para un display in-line (por defecto) **/
	width:70px;	 /** display: block implica un tamaño del 100%. Hace falta poner un tamaños que DEBE de ser coherente con el padding **/
	text-align:center;
}

/* NO TOCAR ESTA LINEA PARA EL FINAL DEL FORMULARIO DE CONTACTO */
 /*-------------------------------------------------------*
  *----        CSS PAGE CONTACT  FIN                  ----*
  *-------------------------------------------------------*/  
  
  
 /*------------------------------------------------------*
  *--------    CSS REFERENCIAMIENTO  INICIO              ----*
  *------------------------------------------------------*/

#referenciamiento {
	font-size:9px;
	text-align:center;
	color:#00699F;
	margin:130px auto 0 auto;
	width:450px;
}
#referenciamiento p {
	color:#999999;
	font-size:9px;
	padding:0 0 2px 0;
}
#referenciamiento a {
	color:#5B98E4;
	text-decoration:none;
}

#referenciamiento a:hover {
	color:#ADD3FB;
	text-decoration:underline;
}

#referenciamiento a img {
	border:none;
	padding:3px;
}


 /*------------------------------------------------------*
  *--------    CSS ENLACES  INICIO                ----*
  *------------------------------------------------------*/
		
.enlaces_ascreen {
	padding:5px;
	margin: 0 0 10px 0;
}

.enlaces_ascreen h2{
	color:#49B8DD;
	padding:0;
	margin:0 0 5px 0;
	border:none;
	font-size: 14px;
	background-color: none;
}

.enlaces_ascreen p{
	color:#5b5b5b;
	padding:0;
	margin:0;
	border:none;
	background-color:none;
	font-size: 13px;
}
.enlaces_ascreen p a{
	display: inline;
	clear: none;
}
.enlaces_ascreen a{
	color:#990000;
	text-decoration:underline;
	padding: 0;
	clear: left;
	text-align: right;
	margin: 0;
	display: block;
}

.enlaces_ascreen a:hover{
	color:#004264;
	text-decoration:none;
}
.enlaces_ascreen img{
	padding:5px;
	border-color:#e3e0de;
	border-style:solid;
	border-width:1px;
	background-color:#fff;
	float: left;
	margin: 0 10px 0 0;
	}
.enlaces_ascreen a:hover img{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}


 /*------------------------------------------------------*
  *--------    CSS ENLACES  FIN                ----*
  *------------------------------------------------------*/
  
